.goals-container {
  position: relative;
  padding: var(--spacing-xl) var(--spacing-lr);
  display: flex;
  flex-direction: column;
  gap: var(--spacing-md);
  flex-direction: column;
  align-items: center;
}
.goals-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: var(--spacing-lg);
  justify-content: center;
  align-items: start;
}

.goal {
  width: 40%;
  display: flex;
  flex-direction: column;
  gap: var(--spacing-sm);
}

.goal img {
  max-width: 210px;
  margin: auto;
}

.goal h3, .goal p {
    text-align: center;
}

@media (max-width: 1000px) {
  .goal {
      width: 70%;
  }

}

@media (max-width: 600px) {
    .goal {
        width: 100%;
    }

    .goal img {
        max-width: 160px;
    }
}